[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPFontException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TFPFontException exception handler for FreePascal base Font class

## Declaration

Source position: fpcanvas.pp line 30

`type TFPFontException = class(TFPCanvasException) end;`

## Inheritance

`TFPFontException` |  | TFPFontException exception handler for FreePascal base Font class
`TFPCanvasException` |  | TFPCanvasException - exception handler for FreePascal base Canvas class
`Exception`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.